hw_api->unlock
hw_api->userlist
Hyperwave API Functions
PHP Manual

# hw_api->user

(No version information available, might be only in CVS)

hw_api->user — Returns the own user object

### Description

hw_api
hw_api_object user ( array `$parameter` )

Returns the own user object.

### Parameters

`parameter`

### Return Values

### See Also

- hw_api->userlist

hw_api->unlock
hw_api->userlist
Hyperwave API Functions
PHP Manual